---
title: 《工程经济》第一章 资金时间价值计算及应用
pubDatetime: 2025-03-21T23:26:06+8:00
description: 资金时间价值计算及应用，主要总结了公式。
slug: 《工程经济》第一章 资金时间价值计算及应用
tags: 
- 工程经济
- 一级建造师
---
## 利率的影响因素

1. 社会平均利润率的高低
2. 资金市场供求对比状况
3. 借出资金的用途和使用方式
4. 借出资金期限的长短
5. 政府宏观调控政策
6. 经济周期所处阶段

## 公式总结

### 单利与复利

**单利计算公式**：$It=P×i×t$​

It 为利息，P 为本金，i 为年利率，t 为时间（年）。

**复利计算公式**：$F=P×(1+i)^n$​

F 为终值，P 为现值，i 为年利率，n 为计息期数。

### 名义利率与有效利率

**计息周期利率公式**：$i=mr$  

r 为名义利率，m 为每年计息次数。

**年有效利率公式**：$i=(1+r/m)^m−1$  

i为年有效利率。

### 终值与现值

**一次支付终值公式**：$F=P×(1+i)^n$  

也可表示为：$F=P×(F/P,i,n)$  

**一次支付现值公式**：

$$
P=\frac{F}{(1+i)^n}
$$

也可表示为：$P=F×(P/F,i,n)$  

### 年金的终值与现值

**年金终值公式**：

$$
F = A \times \frac{(1+i)^n - 1}{i}
$$

也可表示为：$F=A×(F/A,i,n)$​。

**年金现值公式**：

$$
P = A \times \frac{(1+i)^n - 1}{i(1+i)^n}
$$

也可表示为：$P = A \times (P/A, i, n)$。

### 偿债基金

$$
A=F×\frac{i}{(1+i)^n−1}
$$

A 为年金，F 为终值，i 为年利率，n 为计息期数。

### 资金回收

$$
A=P×\frac{i×(1+i)^n}{(1+i)^n-1}
$$

A 为年金，P 为现值，i 为年利率，n 为计息期数。